petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMNetworkGetVertexRange

Get the bounds [start, end) for the vertices.

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkGetVertexRange(DM dm,PetscInt *vStart,PetscInt *vEnd)

Not Collective Many br

### Input Parameters

| dm | - The DMNetwork object Many br

### Output Paramters

| vStart | - The first vertex point Many br
| vEnd | - One beyond the last vertex point Many br

Many br

### See Also

DMNetworkGetEdgeRange

Level:intermediate
Location:src/dm/impls/network/network.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages